/***********************************************************************************
** Generelles
*********************************************************************************/
/* montserrat-100 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/montserrat-v14-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Thin'), local('Montserrat-Thin'),
       url('../fonts/montserrat-v14-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/montserrat-v14-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
       url('../fonts/montserrat-v14-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
       url('../fonts/montserrat-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/montserrat-v14-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
       url('../fonts/montserrat-v14-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('../fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/montserrat-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
       url('../fonts/montserrat-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('../fonts/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('../fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/montserrat-v14-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
       url('../fonts/montserrat-v14-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('../fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/montserrat-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
       url('../fonts/montserrat-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
       url('../fonts/montserrat-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/montserrat-v14-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('../fonts/montserrat-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/montserrat-v14-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
       url('../fonts/montserrat-v14-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/montserrat-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black'), local('Montserrat-Black'),
       url('../fonts/montserrat-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/montserrat-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
       url('../fonts/montserrat-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/*********************************************
** Artikelformatierungen
*******************************************/
#main .mod_article {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.pb-m {
    padding-bottom: 0px!important;
}
.pt-m {
    padding-top: 0px!important;
}

/***********************************************************************************
** TOP / HEADER
*********************************************************************************/

#offcanvas-top .mod_lostPassword  input.submit, #offcanvas-top .mod_lostPassword  button.submit {
    width: auto;
    background: rgba(0,0,0,0.1);
}
.offcanvas-trigger {
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 4px;
    z-index: 10;
    cursor: pointer;
    height: 48px;
    width: 20px;
}
.offcanvas-trigger:after {
	display:none;
}
.offcanvas-trigger .fa {
	font-size:24px !important;
	color:#88ba14 !important;
}
.logo{
  top: 10px !important;
  }

/*********************************************
** Schrift im Bildheader
*******************************************/
.ce_bgimage-inside .ce_text_extented p {
	text-shadow: 1px 1px 10px black !important;
}

/***********************************************************************************
** MAIN
*********************************************************************************/

/*********************************************
** Shadow zwischen Main und Footer
*******************************************/
#wrapper{
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}

/*********************************************
** Newsslider Startseite - Vor- und Zurückbuttons formatiert
*******************************************/
.content-slider {
    margin: 0 60px;
}
/*hier wird die Formatierung des Backends genutzt => img {width:100%;} wird überschrieben*/
.slider-wrapper .mod_newslist .image_container img {
    display: block;
    height: auto;
    max-width: 100%;
    min-width: 100%;
    width: initial;
}

/*********************************************
** Eigener Button sammelsack.ch
*******************************************/
.sammelsack-button a,
a.sammelsack-button  {
	background: #88ba14;
	color: white;
	padding: 10px 20px;
	border-radius: 7px;
}

/*********************************************
** Persönlichkeiten-Bilder vergrössern
*******************************************/
.ce_testimonial_version7 .image_container {
	height: 150px !important;
	width: 150px !important;
}

/*********************************************
** News Texte anpassen in den News
*******************************************/
.newslist-timeline-contentwrapper p:before {
	content: "\f00c";
	color: #88ba14;
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin-right: -16px;
    position: relative;
    right: 30px;
}

.newslist-timeline-contentwrapper p {
	margin-bottom: 10px !important;
    font-size: 1.1em !important;
    font-weight: 600 !important;
    padding-left: 0px;
    margin-left: 30px;
}

/*********************************************
** Newsletter Kantonsauswahl
*******************************************/
#main .mod_subscribe {
	max-width:100%;
}

.mod_subscribe label {
    width: 90%;
    display: inline;
}

form .checkbox_container span, form .widget-radio span {
    width: 20% !important;
    margin-right: 1%;
    display: inline-block !important;
}
#main .mod_subscribe .half input {
    width: 100%;
    margin-right: 0;
    display: inline-block;
    margin-bottom: 0;
    padding: 18px;
}

form .half {
	width: 47.5%;
    float: left;
    margin-right: 5%;
}
form .half.last {
    margin-right: 0%;
}
/*********************************************
** Map Border zwischen Legende und Filter
*******************************************/
.wrapper-border-right {
	border-right: 1px solid #333 !important;
}
.ce_iconbox_cwrapper .headline {
	font-size: 0.9rem !important;
}




/***********************************************************************************
** FOOTER
*********************************************************************************/

/*********************************************
** Newsletteranmeldung formatieren
*******************************************/
.mod_subscribe {
    padding: 0 !important;
    border: none !important;
}

/***********************************************************************************
** FORUM
*********************************************************************************/

/*********************************************
** 3-sprachige Einleitung boxed
*******************************************/

.boxed {
	box-sizing: border-box;
    border-right: 2px solid #88ba14;
    padding: 20px;
    margin-right: 10px;
}
.boxed.last {
	border-right: none;
}
.boxed .block.one_third {
    width: calc(33.3333% - 20px) !important;
}

/***********************************************************************************
** Specials Kunde
*********************************************************************************/

/*********************************************
** Maps - Filter - Formatierung - Desktop
*******************************************/
.mod_customcataloglist.cc_directory.googlemaps_markers .gmap {
    max-height: 400px;
    transition: max-height 0.5s ease-out;

}
.cc_sammelsack p {
	margin-bottom: 3px!important;
}
.cc_sammelsack h4 {
	margin-bottom: 0px!important;
}
.drittel {
	width:30%;
	float:left;
	margin-right:5%;
}

.drittel.last {
	margin-right:0;
}
.filterform .widget.submit,
.filterform .widget.clear_filters {
	width:47.5%;
	float:left;
	margin-right:5%;
}
.filterform .widget.clear_all_filters {
	width:47.5%;
	float:left;
}
.filterform .widget.clear_filters {
	display: none;
}

/*********************************************
** Karte ein und ausblenden
*******************************************/
.collapsable-map .collapsable-map-trigger-close {
    display:block;
    opacity: 1;
    width: 200px;
    background: #88ba14;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 5px 0;
    border-radius: 0 0 10px 10px;
    color: white;
    height:40px;
    cursor: pointer;
}

.collapsable-map.active .collapsable-map-trigger-close {
  display:block;
  width: 200px;
  opacity: 0;
}

.collapsable-map .collapsable-map-trigger-open {
  display:block;
  opacity: 0;
  width: 200px;
  background: #88ba14;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 5px 0;
  border-radius: 0 0 10px 10px;
  color: white;
  height:40px;
  cursor: pointer;
}

.collapsable-map.active .collapsable-map-trigger-open {
  display: block;
  width: 200px;
  opacity: 1;
  top: -40px;
  position: relative;
}

.mod_customcataloglist.cc_directory.googlemaps_markers .gmap.inactive {
    max-height: 0px;
    

}
/*********************************************
** Maps - Filter - Formatierung - mobile
*******************************************/

@media (max-width: 800px) {
	.drittel {
		width:100%;
		float:none;
		margin-right:0%;
	}
	.drittel.last {
		margin-right:0;
	}
	#main .mod_subscribe input.submit, #main .mod_subscribe button.submit {
     margin-top: 0px!important;
  }

}

/*********************************************
** Suche formatieren - Highlighter
*******************************************/
mark.highlight{
	background-color: #88ba14 !important;
    color: white !important;
    padding: 4px;
    line-height: 30px;
}


/*********************************************
** Liste der Stellen formatieren
*******************************************/

.result-block {
  border-bottom: 1px solid #88ba14;
  display: inline-block;
  padding: 20px;
  height: auto;
  width: 100%;
}

  .first-quarter {
    float:left;
    margin-right: 5%;
    width:25%;
  }

  .middle-half {
    float:left;
    margin-right: 5%;
    width:40%;
  }

  .last-quarter {
    float:left;
    width:25%;
  }

  .type-of {
    width: 100%;
    display: inline-block;
    background: #88ba14;
    text-align: center;
    color: white;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 4px;
    line-height: 41px;
  }

    .type-of-icon {
      width: auto;
      float:left;
    }

    .type-of-description {
      width: auto;
      float:left;
    }

    .block.cc_entry {display:none;}

@media (max-width: 767px) {

  form .checkbox_container span, form .widget-radio span {
    width: 33% !important;
    margin-right: 1%;
    display: inline-block !important;
  }
  
  .first-quarter {
    float:left;
    margin-right: 0%;
    width:100%;
  }

  .middle-half {
    float:left;
    margin-right: 5%;
    width:100%;
  }

  .last-quarter {
    float:left;
    width:100%;
  }

  #nav-open-btn {
    right:40px !important;
  }
  .offcanvas-trigger {
    right:4px !important;
  }

  .image_container.float_right, .image_container.float_left {
    width:100%;
    float:none;
    margin-right:0;
  }
}

.cc_sammelsack .entry.over_limit {display: none !important;}